---

#! /zdci/db/releases/20260328092749/lkp-src/jobs/perf-sanity-tests.yaml
suite: perf-sanity-tests
testcase: perf-sanity-tests
category: functional
need_memory: 2G
perf-sanity-tests:
  perf_compiler: clang
  group: group-00
job_origin: perf-sanity-tests.yaml

#! queue options
queue_cmdline_keys: []
queue: vip
testbox: lkp-cml-d02
tbox_group: lkp-cml-d02
job_file: "/lkp/jobs/scheduled/lkp-cml-d02/perf-sanity-tests-group-00-clang-debian-13-x86_64-20250902.cgz-74e2dbe7be50-20260415-1758448-1tv2wc9-6.yaml"
id: 0ce3e421eff6dfe8ff83db6331ac4d9cf8cb6078
queuer_version: "/lkp/xsang/.src-20260407-141104"

#! /zdci/db/releases/20260328092749/lkp-src/hosts/lkp-cml-d02
model: Commet Lake
nr_node: 1
nr_cpu: 20
memory: 16G
ssd_partitions: "/dev/disk/by-id/ata-INTEL_SSDSC2BA800G4_BTHV61840945800OGN-part4"
rootfs_partition: "/dev/disk/by-id/ata-INTEL_SSDSC2BA800G4_BTHV61840945800OGN-part3"
kernel_cmdline_hw: acpi_rsdp=0x9b0fe014
netconsole_port: 6683
ucode: '0xc2'
need_kconfig_hw:
- PTP_1588_CLOCK: "y"
- IGB: "y"
- E1000E: "y"
- SATA_AHCI
- DRM_I915
- IGC: "y"

#! /zdci/db/releases/20260328092749/lkp-src/include/category/functional
kmsg:
heartbeat:
meminfo:

#! /zdci/db/releases/20260328092749/lkp-src/include/category/ALL
sanity-check:

#! /zdci/db/releases/20260328092749/lkp-src/programs/perf-sanity-tests/include
initrds:
- linux_perf

#! /zdci/db/releases/20260328092749/lkp-src/include/queue/cyclic
commit: 74e2dbe7be5037a5e5eed6bc1ad562747ac88566
kconfig: x86_64-rhel-9.4-bpf
enqueue_time: 2026-04-15 13:26:02.419758937 +08:00
_rt: "/result/perf-sanity-tests/group-00-clang/lkp-cml-d02/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4-bpf/gcc-14/74e2dbe7be5037a5e5eed6bc1ad562747ac88566"
compiler: gcc-14
head_commit: cf7c3c02fdd0dfccf4d6611714273dcb538af2cb
base_commit: 7aaa8047eafd0bd628065b15757d9b48c5f9c07d
branch: linux-next/master
rootfs: debian-13-x86_64-20250902.cgz

#! schedule options
LKP_SERVER: internal-lkp-server
scheduler_version: "/lkp/lkp/.src-20260414-171724"
arch: x86_64
max_uptime: 7200
initrd: "/osimage/debian/debian-13-x86_64-20250902.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/perf-sanity-tests/group-00-clang/lkp-cml-d02/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4-bpf/gcc-14/74e2dbe7be5037a5e5eed6bc1ad562747ac88566/0
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-9.4-bpf/gcc-14/74e2dbe7be5037a5e5eed6bc1ad562747ac88566/vmlinuz-7.0.0-rc4-00136-g74e2dbe7be50
- branch=linux-next/master
- job=/lkp/jobs/scheduled/lkp-cml-d02/perf-sanity-tests-group-00-clang-debian-13-x86_64-20250902.cgz-74e2dbe7be50-20260415-1758448-1tv2wc9-6.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-9.4-bpf
- commit=74e2dbe7be5037a5e5eed6bc1ad562747ac88566
- intremap=posted_msi
- acpi_rsdp=0x9b0fe014
- max_uptime=7200
- LKP_SERVER=internal-lkp-server
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-9.4-bpf/gcc-14/74e2dbe7be5037a5e5eed6bc1ad562747ac88566/modules.cgz"
linux_perf_initrd: "/pkg/linux/x86_64-rhel-9.4-bpf/gcc-14/74e2dbe7be5037a5e5eed6bc1ad562747ac88566/linux-perf.cgz"
bm_initrd: "/osimage/deps/debian-13-x86_64-20250902.cgz/lkp_20251225.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/run-ipconfig_20251230.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/perf_20251230.cgz,/osimage/pkg/debian-13-x86_64-20250902.cgz/perf-x86_64-0739473694c4-1_20251010.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/hw_20250902.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20250523.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: shz

#! /zdci/db/releases/20260328092749/lkp-src/include/site/shz
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-cml-d02/perf-sanity-tests-group-00-clang-debian-13-x86_64-20250902.cgz-74e2dbe7be50-20260415-1758448-1tv2wc9-6.cgz"
last_kernel: 5.9.0-0.bpo.5-amd64
finish_time: 2026-04-15 15:04:52.829647440 +08:00

#! user overrides

#! /zdci/db/releases/20260404144148/lkp-src/include/site/shz
kernel: "/pkg/linux/x86_64-rhel-9.4-bpf/gcc-14/74e2dbe7be5037a5e5eed6bc1ad562747ac88566/vmlinuz-7.0.0-rc4-00136-g74e2dbe7be50"
result_root: "/result/perf-sanity-tests/group-00-clang/lkp-cml-d02/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4-bpf/gcc-14/74e2dbe7be5037a5e5eed6bc1ad562747ac88566/0"
user: lkp

#! /zdci/db/releases/20260414200447/lkp-src/include/site/shz
dequeue_time: 2026-04-15 14:52:17.488880992 +08:00
job_state: finished
loadavg: 0.96 1.54 1.16 1/284 12312
start_time: '1776236135'
end_time: '1776236684'
version: "/lkp/lkp/.src-20260414-171724:6ab03fe515b6:b2849582af2c"
